import request from '../../utils/request'

export function getReceipts(data) {
  return request({
    url: '/makeDbzFees/getReceipts',
    method: 'post',
    data,
  })
}

export function saveToZyFees(data) {
  return request({
    url: '/makeDbzFees/saveToZyFees',
    method: 'post',
    data,
  })
}
